<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_6cWGoWrUrHm_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">‏‏לומדת בטיחות גדות - עובדי משרדים 180325</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="‏‏לומדת_בטיחות_גדות_-_עובדי_משרדים_180325_ORG">
    <organization identifier="‏‏לומדת_בטיחות_גדות_-_עובדי_משרדים_180325_ORG">
      <title>‏‏לומדת בטיחות גדות - עובדי משרדים 180325</title>
      <item identifier="_‏‏לומדת_בטיחות_גדות_-_עובדי_משרדים_180325_SCO" isvisible="true" identifierref="__6cWGoWrUrHm_course_id_RES">
        <title>‏‏לומדת בטיחות גדות - עובדי משרדים 180325</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__6cWGoWrUrHm_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="mobile/6BwNoWf2IOz_80.jpg" />
      <file href="mobile/6rXwdD7u7lI_P_0_85_260_104.png" />
      <file href="mobile/5eh2oLkJIcj.png" />
      <file href="mobile/5lfTYCoBcfq.png" />
      <file href="mobile/6AB9RgSM8Ye.png" />
      <file href="mobile/60MIONXUw2Q_X_P_0_0_610_201.png" />
      <file href="mobile/6kC1wZKxKDT.png" />
      <file href="mobile/6M3Kcj3B4ND.png" />
      <file href="mobile/5ldrAQkrk5d.png" />
      <file href="mobile/5UgA74vkOPS_X.png" />
      <file href="mobile/5UgA74vkOPS.png" />
      <file href="mobile/6304KSmH3HJ.png" />
      <file href="mobile/65hh49fXwWn.png" />
      <file href="mobile/5kJ08xSFr6C_P_57_172_633_395.png" />
      <file href="mobile/5uI6Cs1MZCs_X_P_0_0_587_498.png" />
      <file href="mobile/5kJ08xSFr6C_Y_P_57_172_633_395.png" />
      <file href="mobile/5kJ08xSFr6C_X_P_57_172_633_395.png" />
      <file href="mobile/5kJ08xSFr6C_XY_P_57_172_633_395.png" />
      <file href="mobile/6UQGICf6eWm.png" />
      <file href="mobile/5W29gQzuazt.png" />
      <file href="mobile/5qQVgW2k2pm.png" />
      <file href="mobile/6TyMfFVqchy_M_120_120.png" />
      <file href="mobile/5w4RaCFkbRf_P_1120_579_283_404.png" />
      <file href="mobile/5dCSGS8lh6I_P_198_885_234_267.png" />
      <file href="mobile/67mr4lUJu7v_M_446_446.png" />
      <file href="mobile/5oBPLQnWUjT_M_330_330.png" />
      <file href="mobile/5lDnFTwF8CG_P_0_0_541_1263.png" />
      <file href="mobile/60WEzEWLbtM.png" />
      <file href="mobile/5rcoi6t3e7d.png" />
      <file href="mobile/5f08HHbWMBb.png" />
      <file href="mobile/6UKOnxNNwHl.png" />
      <file href="mobile/5dCSGS8lh6I_P_536_899_268_267.png" />
      <file href="mobile/5dCSGS8lh6I_P_547_1241_268_267.png" />
      <file href="mobile/5dCSGS8lh6I_P_1266_901_234_234.png" />
      <file href="mobile/5dCSGS8lh6I_P_189_1245_268_267.png" />
      <file href="mobile/6jbD8lFUpdi.png" />
      <file href="mobile/5xIiCXTNQDE_P_45_19_955_956.png" />
      <file href="mobile/5xIiCXTNQDE_P_1022_31_955_956.png" />
      <file href="mobile/6lIm0e0EBR0.png" />
      <file href="mobile/689CVLRpswn.png" />
      <file href="mobile/5lDnFTwF8CG_P_20_0_520_685.png" />
      <file href="mobile/6SPyfah6Wa7.png" />
      <file href="mobile/6ZNAELJBSXf.png" />
      <file href="mobile/5ru40KV5xo3.png" />
      <file href="mobile/6TXStbYw08Q.png" />
      <file href="mobile/5sds8a3HelY.png" />
      <file href="mobile/5pkODU4ZsW9.png" />
      <file href="mobile/6kSy8IsZssQ.png" />
      <file href="mobile/6foQayD1mFu.png" />
      <file href="mobile/5kFLIZtt9y6.png" />
      <file href="mobile/6clqjnwWIxG.png" />
      <file href="mobile/5YZfrwB4TGU_P_0_0_410_690.png" />
      <file href="mobile/5YZfrwB4TGU.png" />
      <file href="mobile/5oZbnvbHWZv.png" />
      <file href="mobile/5yIiJHPrdO8.png" />
      <file href="mobile/6p2E93ZfbA2.png" />
      <file href="mobile/6JhAhWuKVBV_P_0_0_496_1525.png" />
      <file href="mobile/6CFrF7uAXfY_P_0_182_192_408.png" />
      <file href="mobile/6RtZCFTMMEs_P_181_29_276_248.png" />
      <file href="mobile/6RtZCFTMMEs_P_1596_1077_276_248.png" />
      <file href="mobile/6pmwOVbQKeK.png" />
      <file href="mobile/5quZ4IgRVGY_M_198_198_P_0_292_508_317.png" />
      <file href="mobile/60IG03rX86L.png" />
      <file href="mobile/6SIw7oi6tQt.png" />
      <file href="mobile/6Ag4s8TIt5R_P_146_206_849_826.png" />
      <file href="mobile/6Ag4s8TIt5R_P_1059_178_849_826.png" />
      <file href="mobile/5zYFmvRNBbW.png" />
      <file href="mobile/6dz5nv3dDz9.png" />
      <file href="mobile/6JhAhWuKVBV_P_0_0_496_938.png" />
      <file href="mobile/6CFrF7uAXfY_P_0_0_192_365.png" />
      <file href="mobile/5iLFEGN7aQK.png" />
      <file href="mobile/60MIONXUw2Q_X_P_78_0_455_201.png" />
      <file href="mobile/6F5joYv2o2q.png" />
      <file href="mobile/6RjT0GuIWwQ.png" />
      <file href="mobile/5xCGVX6mZl7.png" />
      <file href="mobile/6pYJvQEiFW3.png" />
      <file href="mobile/6k7Pdv2ON5S.png" />
      <file href="mobile/6clqjnwWIxG_P_0_0_229_548.png" />
      <file href="mobile/6fdLSFT7whU.png" />
      <file href="mobile/6hLLYdeqgXl.png" />
      <file href="mobile/5xJYISdXIPH.png" />
      <file href="mobile/5mASFmMY1eA_P_894_960_275_310.png" />
      <file href="mobile/5mASFmMY1eA_P_504_944_275_310.png" />
      <file href="mobile/5mASFmMY1eA_P_1644_1323_275_310.png" />
      <file href="mobile/5uI6Cs1MZCs.png" />
      <file href="mobile/5Z1Fz42ESMJ.png" />
      <file href="mobile/5o8lxEl7xDK_P_36_850_391_369.png" />
      <file href="mobile/5o8lxEl7xDK_P_1624_1266_391_369.png" />
      <file href="mobile/5o8lxEl7xDK_P_1213_881_391_369.png" />
      <file href="mobile/5o8lxEl7xDK_P_1213_444_391_369.png" />
      <file href="mobile/5puGZC197lm_P_1627_650_234_301.png" />
      <file href="mobile/5bK1ZoQHayK_M_1440_1440.png" />
      <file href="mobile/60MIONXUw2Q_X_P_120_0_489_201.png" />
      <file href="mobile/6Kuo0pm7fgM_P_0_0_238_261.png" />
      <file href="mobile/6clqjnwWIxG_P_0_0_241_295.png" />
      <file href="mobile/5mASFmMY1eA_P_1652_930_309_344.png" />
      <file href="mobile/5mASFmMY1eA_P_1634_482_309_344.png" />
      <file href="mobile/685nUNWxctr.png" />
      <file href="mobile/5ZTv6sXBArv_80.jpg" />
      <file href="mobile/6kZtHuLMou1_80.jpg" />
      <file href="mobile/5gpEfhBAOCT_80.jpg" />
      <file href="mobile/5bslHBjGC3n_80.jpg" />
      <file href="mobile/651bqMHaPg5_80.jpg" />
      <file href="mobile/6CzEclI6rhf_80.jpg" />
      <file href="mobile/6NanNY8lxHN_80.jpg" />
      <file href="mobile/6KboMJnVdS9.jpg" />
      <file href="mobile/5sZGWsbKz5B.jpg" />
      <file href="mobile/6ePNRSzyuM5_80.jpg" />
      <file href="mobile/6FzF1P8EwBS.png" />
      <file href="mobile/6ej0r8L3LHK.png" />
      <file href="mobile/6kajYGLvz5B.png" />
      <file href="mobile/6Kuo0pm7fgM.png" />
      <file href="mobile/6Bdlcm2zZAq.png" />
      <file href="mobile/6aCq3VxiuHx_P_1632_58_364_363.png" />
      <file href="mobile/6aCq3VxiuHx_P_12_49_364_363.png" />
      <file href="mobile/6NmjqxbjIER_RB_P_169_369_271_203.png" />
      <file href="mobile/6NmjqxbjIER_P_534_974_271_236.png" />
      <file href="mobile/5lDnFTwF8CG.png" />
      <file href="mobile/6VbiUoecTwb_80.jpg" />
      <file href="mobile/625FpFVARWf_80.jpg" />
      <file href="mobile/6ZnJ40nMaeV_80.jpg" />
      <file href="mobile/5n3bkzGGOYH_80.jpg" />
      <file href="mobile/5vcdF8Vu4AW_P_0_0_1176_289.png" />
      <file href="mobile/5sOCfMI0SoD_M_540_540.png" />
      <file href="mobile/5mY05UFTDK0.png" />
      <file href="mobile/6fJVUtRfzZ4.png" />
      <file href="mobile/636GSMDfNLP_M_554_554.png" />
      <file href="mobile/6iIbxRynCK0.png" />
      <file href="mobile/5iQusrMDyHT.png" />
      <file href="mobile/5ptN6sPuo7h_M_506_506.png" />
      <file href="mobile/6Ex8E2jcIUG_80_P_0_0_1365_1084.jpg" />
      <file href="mobile/6mtYSLaTUBS_80_P_347_0_1700_1364.jpg" />
      <file href="mobile/6UN9YbCleHT.png" />
      <file href="mobile/5z6K9QYG1b9.png" />
      <file href="mobile/5hoFpGhCQPj_P_1272_1235_254_222.png" />
      <file href="mobile/5hoFpGhCQPj_P_1647_1238_254_222.png" />
      <file href="mobile/5hoFpGhCQPj_P_541_516_254_222.png" />
      <file href="mobile/6nVzU6jj8gM.png" />
      <file href="mobile/6P8rSxWB1MR_P_208_0_217_231.png" />
      <file href="mobile/6P8rSxWB1MR_P_0_0_200_231.png" />
      <file href="mobile/68SYRg2nUos_P_434_144_212_244.png" />
      <file href="mobile/68SYRg2nUos_P_1085_0_962_1365.png" />
      <file href="mobile/6EOK59nJNIA.png" />
      <file href="mobile/6OnSfKK363J_P_1288_667_356_81.png" />
      <file href="mobile/6OnSfKK363J_P_1788_595_259_153.png" />
      <file href="mobile/6OnSfKK363J_P_1288_0_759_749.png" />
      <file href="mobile/6pYJA8B3qyP_P_155_78_272_274.png" />
      <file href="mobile/6pYJA8B3qyP_P_1218_70_272_274.png" />
      <file href="mobile/6fkuxH20T0I.png" />
      <file href="mobile/6ii8u95kMtq.png" />
      <file href="mobile/5iTrmvzZbaF_M_1604_1604_P_721_949_219_252.png" />
      <file href="mobile/6Z35itRxbu4_M_230_230.png" />
      <file href="mobile/63OTj55XumD.png" />
      <file href="mobile/6lIm0e0EBR0_P_0_0_422_483.png" />
      <file href="mobile/6iKEPe3f0fa_80_P_209_7_1778_1366.jpg" />
      <file href="mobile/5cUI8s2ZRk5_80_P_809_213_1227_943.jpg" />
      <file href="mobile/6BWNKR2cmXv_80.jpg" />
      <file href="meta.xml" />
      <file href="story_content/user.js" />
      <file href="mobile/Shape6hUSvhREyQK.png" />
      <file href="mobile/Shape6kVdHlm4lR4.png" />
      <file href="mobile/Shape6o7xebrqb1J.png" />
      <file href="mobile/Shape5ZqX7b8GQ9w.png" />
      <file href="mobile/Shape5tVNMJYdDAB.png" />
      <file href="mobile/Shape6mnvjc3jbY2.png" />
      <file href="mobile/Shape6303JxhyF5D.png" />
      <file href="mobile/Shape62XGKUYNTzA.png" />
      <file href="mobile/Shape6ZColDMkbEn.png" />
      <file href="mobile/Shape669UiG5l5Fn.png" />
      <file href="mobile/Shape6iuZKdWtcYQ.png" />
      <file href="mobile/Shape5wsL47w8LsO.png" />
      <file href="mobile/Shape5eCNvkYjviW.png" />
      <file href="mobile/Shape6RYMjp7hh48.png" />
      <file href="mobile/Shape6JJGHSjtFPo.png" />
      <file href="mobile/txt__default_6GhPec7CB3s.png" />
      <file href="mobile/txt__default_6fVDSQu3uYG.png" />
      <file href="mobile/Shape5pqp3d2UR6M.png" />
      <file href="mobile/Shape5rByS9vMrVe.png" />
      <file href="mobile/Shape6Gfb96rucGY.png" />
      <file href="mobile/Shape6R3mSLYm67I.png" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5awzuDyWkvD.js" />
      <file href="html5/data/js/5axPd8x9iLq.js" />
      <file href="html5/data/js/5dzfoGnONMg.js" />
      <file href="html5/data/js/5eI3qfkv97F.js" />
      <file href="html5/data/js/5fUvsAvSNXG.js" />
      <file href="html5/data/js/5i1Q9Uqqb7z.js" />
      <file href="html5/data/js/5k7lAUajAiI.js" />
      <file href="html5/data/js/5mUzilsyJcO.js" />
      <file href="html5/data/js/5nUdLI0PbSY.js" />
      <file href="html5/data/js/5ppqr6oLdOu.js" />
      <file href="html5/data/js/5pzIyL1NBuB.js" />
      <file href="html5/data/js/5qADh63Q9Si.js" />
      <file href="html5/data/js/5WKCknx4SWo.js" />
      <file href="html5/data/js/5WMa9bxPYHp.js" />
      <file href="html5/data/js/5wsxHuPjeFq.js" />
      <file href="html5/data/js/5youonKgMDb.js" />
      <file href="html5/data/js/5YuWS1IP0md.js" />
      <file href="html5/data/js/60ERs61YTwA.js" />
      <file href="html5/data/js/60kqVdeJsgh.js" />
      <file href="html5/data/js/60pH2BExoKl.js" />
      <file href="html5/data/js/61UANbwA75B.js" />
      <file href="html5/data/js/63zIlE3q2K0.js" />
      <file href="html5/data/js/683InjCBj3L.js" />
      <file href="html5/data/js/68SP1cI3aAM.js" />
      <file href="html5/data/js/69eWhBPRZ1u.js" />
      <file href="html5/data/js/6AWzq0jM5np.js" />
      <file href="html5/data/js/6AYvoQLGywc.js" />
      <file href="html5/data/js/6B6Ba4LBENx.js" />
      <file href="html5/data/js/6buoGp1aZqT.js" />
      <file href="html5/data/js/6c80kLlPVqN.js" />
      <file href="html5/data/js/6CP34DTgZVB.js" />
      <file href="html5/data/js/6emUem7Z7yv.js" />
      <file href="html5/data/js/6EUMpoMJcPm.js" />
      <file href="html5/data/js/6EWT96pdoVY.js" />
      <file href="html5/data/js/6FjRAQj0iQs.js" />
      <file href="html5/data/js/6FKDRzkOnDE.js" />
      <file href="html5/data/js/6fUWzuRjKuQ.js" />
      <file href="html5/data/js/6GBekLkGFOb.js" />
      <file href="html5/data/js/6gjF3PQz8od.js" />
      <file href="html5/data/js/6jE8QrCrHdS.js" />
      <file href="html5/data/js/6LgBveOoqsK.js" />
      <file href="html5/data/js/6o94YOT7PK1.js" />
      <file href="html5/data/js/6owcBeQGiTy.js" />
      <file href="html5/data/js/6phSe2bSg3U.js" />
      <file href="html5/data/js/6qpkHBQss9s.js" />
      <file href="html5/data/js/6rN18fyFzfR.js" />
      <file href="html5/data/js/6TLI96ji1pt.js" />
      <file href="html5/data/js/6Xb4vA7tzfB.js" />
      <file href="html5/data/js/6XFT04tZVvk.js" />
      <file href="html5/data/js/6YA33Idbs8u.js" />
      <file href="html5/data/js/6YRYG5XxtUq.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/bootstrapper.min.js" />
      <file href="html5/lib/scripts/frame.desktop.min.js" />
      <file href="html5/lib/scripts/frame.mobile.min.js" />
      <file href="html5/lib/scripts/slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>